1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

TeamSpeak3-Client auf nicht kompatiblem Smartphone dennoch möglich

Dieses Thema im Forum "Sonstige Apps & Widgets" wurde erstellt von Hoto, 11.08.2011.

  1. Hoto, 11.08.2011 #1
    Hoto

    Hoto Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    268
    Erhaltene Danke:
    17
    Registriert seit:
    24.11.2010
    Tablet:
    NVidia Shield K1
    Die Teamspeak Entwickler haben vor ein paar Stunden eine Beta der Teamspeak 3 App für Android veröffentlicht. Ich wollte die runterladen, konnte sie nicht finden, also auf die Webseite des Markets... ist angeblich nicht mit dem GT540 kompatibel, vorausgesetzt wird min. Android 2.2. Offiziell ist ja nur 2.1 für das GT540 erschienen, könnte das der Grund sein?

    Einen alternativen Download Link konnte ich bisher nicht finden um die App manuell zu installieren und auszuprobieren ob sie läuft.

    Da ich u.a. auch einen eigenen TS3 Server habe interessiert mich das natürlich sehr. ^^

    Edit: hab mal das Topic angepasst, war vorher etwas zu allgemein
     
    Zuletzt bearbeitet: 11.08.2011
  2. Chaosraser, 11.08.2011 #2
    Chaosraser

    Chaosraser Android-Lexikon

    Beiträge:
    1,291
    Erhaltene Danke:
    123
    Registriert seit:
    13.09.2010
    findest du die app denn wenn du über den Browser am PC danach suchst?
     
  3. email.filtering, 11.08.2011 #3
    email.filtering

    email.filtering Gast

    Die App findest Du natürlich in meinem Downloadbereich. Ob diese allerdings auf Deinem unter Android ab 2.2 laufenden GT540 funktioniert musst Du selbst ausprobieren (mein Gerät ist derzeit ja leider defekt). Beachte dabei allerdings auch, dass Dir bei Deinem Vorhaben eventuell auch noch der Kernel und der Mobilfunktarif einen Strich durch die Rechnung machen können.

    Die App ist angeblich auch nicht mit meinem X8 und dem ZTE Blade kompatibel, was aber nicht viel heißen muss, wurden doch beide offiziell mit einem Android 2.1 ausgeliefert.


    BTW: Mit solchen Fragen bist Du grundsätzlich im allgemeinen App-Unterforum besser aufgehoben, weshalb ich den Thread auch dorthin verschiebe.
     
    Textonly und Hoto haben sich bedankt.
  4. Hoto, 11.08.2011 #4
    Hoto

    Hoto Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    268
    Erhaltene Danke:
    17
    Registriert seit:
    24.11.2010
    Tablet:
    NVidia Shield K1
    Leider schlechte Nachricht: die App stürzt auf dem GT540 sofort nach dem Starten ab bevor überhaupt irgendwas von ihr angezeigt wird. Scheint also wirklich nicht mit der App kompatibel zu sein.
     
  5. Buzzer, 11.08.2011 #5
    Buzzer

    Buzzer Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    11.08.2011
    Guten Tag,

    Ich besitze ein handy mit 2.2 und selbst mein handy ist nicht kompatibel. wie blööd. Da wartet man soo ewig auf dieses App und man kann es nicht downloade. Würde auch gern das app mal so manuell installieren, aber ich finde es echt nirgends im internet. Ich würde mich freuen wenn du mir das irgend wie geben könntest =)

    Mit freundlichen Grüßen,
    Buzz
     
  6. email.filtering, 12.08.2011 #6
    email.filtering

    email.filtering Gast

    Entschuldige mal Buzzer, aber wie wär's wenn Du einfach mal in meinen Downloadbereich gucken würdest?

    Die bis vorgestern erhältliche Version war auf einem meiner Smartphones, trotz "passender" technischer Daten, tatsächlich nicht nutzbar, die jetztige 3.0.0-beta ist es!

    Auf einem vom Market für untauglich befundenen Endgerät (wie dem GT540, X8 oder Blade / OSF / Lutea) habe ich die App aber noch nicht ausprobiert.

    Hoto, welche Betriebssystemversion hast Du für Deinen Test genutzt?
     
  7. Buzzer, 12.08.2011 #7
    Buzzer

    Buzzer Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    11.08.2011
    Entschuldige, aber ich habe mich gestern abend erst registriert, tut mir leid.

    Edit: Also, wenn ich versuche deine Version zu installieren, dann rebootet mein handy. Habe auch im android market geschaut, aber mein handy ist immer noch nicht kompatibel. Schade das trotz 2.2 das bei mir nicht funktioniert. Trotzdem danke für deinen download =)

    Gruß,
    Buzz
     
    Zuletzt bearbeitet: 12.08.2011
  8. Textonly, 12.08.2011 #8
    Textonly

    Textonly Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    08.07.2011
    Leider wird die App für mein G1 auch nicht angeboten.

    Der Android-Market zeigt die App im Browser an und versteckt sie sobald er das Gerät erblickt. Sicher ganz angenehm für Leute die sich überhaupt nicht damit beschäftigen wollen, aber...zufrieden bin ich mit diesem Verhalten des Markets nicht. Danke an email.filtering fürs Bereitstellen der App :)

    Leider kommt beim Installationsversuch nur ein "Installation fehlgeschlagen". Woran es liegt, verraten weder Market (der versteckt nur) noch Installer (der sagt nichts außer "hat nicht geklappt").

    Bei Androidpit kann man wenigstens die App finden, wenn auch durch Verweis auf den Market nicht installieren. Dort steht in der Beschreibung aber immerhin unter system requirements:

    Ich schätze mal daß es am "ARMv7" scheitert? Froyo habe ich ja.
     
  9. Buzzer, 12.08.2011 #9
    Buzzer

    Buzzer Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    11.08.2011
    Geht mir genauso. Froyo habe ich. Was ist jetzt ARMv7? xD ach man, wieso hab ich nur immer so ein pech xD
     
  10. email.filtering, 12.08.2011 #10
    email.filtering

    email.filtering Gast

    Schade, dass im Market der Hinweis auf die ARMv7-CPUs - zumindest zum Zeitpunkt meines eigenen Downloads - nicht zu finden war. Schließlich hatte ich dergleichen ja befürchtet / angenommen. Damit ist natürlich klar, dass die breite Masse der derzeitigen, entwicklungstechnisch etwas älteren und somit (jetzt) preisgünstigen Androiden aus dem Rennen ist, denn diese basieren alle auf einem ARMv6. Das ist das selbe Problem wie beim Firefox, der lediglich (in)offiziellen Unterstützung von Flash usw.
     
  11. Buzzer, 13.08.2011 #11
    Buzzer

    Buzzer Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    11.08.2011
    vielleicht findet sich wieder jemand der das auch für v6 hinbiegt, denn es wurde ja eine flash player version zum download gestellt die ich mir installieren konnte. Wer weiss wer weiss. =D warten ist angesagt.
     
  12. Hoto, 13.08.2011 #12
    Hoto

    Hoto Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    268
    Erhaltene Danke:
    17
    Registriert seit:
    24.11.2010
    Tablet:
    NVidia Shield K1
    Naja, bei den Teamspeak Entwicklern muss man wohl schon froh sein, dass es überhaupt eine Android Version gibt. Für den TS3 Client haben sie jetzt auch über 1 1/2 Jahre gebraucht um von der Beta zur Final zu kommen. ^^
     
  13. Buzzer, 13.08.2011 #13
    Buzzer

    Buzzer Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    11.08.2011
    Ich bin nicht froh xD. Hab mir diese App auf meinem Handy schon immer gewünscht und jetzt ist sie da und ich kann sie nicht mal nutzen.
     
  14. Buzzer, 16.08.2011 #14
    Buzzer

    Buzzer Neuer Benutzer

    Beiträge:
    8
    Erhaltene Danke:
    0
    Registriert seit:
    11.08.2011

Diese Seite empfehlen

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. teamspeak auf android 6 stürzt nur ab